Support » Plugin: Elementor Header & Footer Builder » Error crítico con plugin

  • Resolved Admin Web Pacto

    (@webpacto)


    Hola!
    Tengo este plugin instalado en el sitio web con WordPress 5.9.3
    Y me genera error crítico o fatal. Leí los anteriores foros y no entiendo cuál es la solución. Actualmente tengo el plugin desactivado.

    Gracias,

    Natalia

    Hello!
    I have this plugin installed on the website with WordPress 5.9.3
    And it gives me critical or fatal error. I read the previous forums and I don’t understand what the solution is. I currently have the plugin disabled.

    Thank you,

    Natalia

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter Admin Web Pacto

    (@webpacto)

    Al parecer es un problema de compatibilidad con Elementor, según veo en los foros, tengo Elementor 3.6.5 y Header & footer building 1.6.10.

    Lo que aún no encuentro es cuál es la solución.

    Gracias

    Plugin Support Fahim Murshed

    (@fahimmurshed)

    Hello Natalia,

    Thank you very much for contacting us! Please submit a support ticket using our help portal https://brainstormforce.com/open-a-ticket/ so that our development team can assist you.

    I anticipate hearing from you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.